/* .......... Table of content ......... */

/* BEGIN - classes for hidden content - skip navigation link */
.hidden
	{
	position:absolute;
 	left:0px;
 	top:-500px;
 	width:1px;
 	height:1px;
	margin: 0px;
	padding: 0px;
 	overflow:hidden;
 	}
	
	.hidden2
	{
	position:absolute;
	left:0px;
 	top:0px;
 	width:0px;
 	height:0px;
 	overflow:hidden;
 	}
	
/* END - classes for hidden content - skip navigation link */

/* .......... STRUCTURE elements ......... */
/* .......... STRUCTURE elements ......... */
/* .......... STRUCTURE elements ......... */

body{
	padding-top: 1em;
	background:#ccd5dc url('../images/bg-top-home.gif') top center no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #222222;
	margin: 0;
}

img {
	 border: 0px;
}

form {
	margin: 0px;
	padding: 0px;
}

#wrap {
	width: 980px;
	background-color: White;
	margin:0px auto;
	padding-left: 15px;
    padding-right: 15px;
}



#content {
	clear: both;
	float: right;
	width: 770px;
	padding: 0;
	background: #FFFFFF;
}

#sidebar {
	clear: both;
	float: left;
	width: 210px;
	padding: 0;
	background: #CCFFFF;
}

#footer {
	clear: both;
	background: #233238 url(../images/backgroundfooter.jpg) top repeat-x;
	width: 100%;
	height: 400px;
}



/* Search Header elements - style */
/* Search Header elements - style */

#logo {
	max-width: 360px;
	float: left;
	background: rgba(0, 0, 0, 0);
}

#searchbar {
	width: 300px;
	float: left;
	background: #FFFFFF;
	padding: 1em 1em;
}

#searchbar input.styled {
	width:180px;
	border-top:1px solid #C9CBCC;
	margin-right:5px;
	padding-left:20px;
	background:url('../images/seach-icon.gif') top left no-repeat;
}

input.button {
	cursor:pointer;
	outline:none;
	background:url('../images/blue-btn.gif') top left no-repeat;
	border:none;
	width:80px;
	font-size:10px;
	color:#FFFFFF;
	line-height:12px;
	padding:2px 5px 4px 0;
	text-transform:uppercase;
}

input.button.go {
	cursor:pointer;
	outline:none;
	background:url('../images/go-btn.jpg') top left no-repeat;
	border:none;
	width:30px;
	color:#FFFFFF;
	padding:1px 5px 4px 0;
}  

select.styled {
  border:1px solid #dddddd;
  padding:0;
  width:250px;
}


/* Graphic bar - home page - style */
/* Graphic bar - home page - style */



#graphzone {
	width: 979px;
	background-color: #d0d7dd;
	border-top: 10px solid white;
	clear: both;
	padding: 10px 0;
	height: 290px;
	margin: 0;
}

#aboutec {
/*	clear: both;*/
	float: left;
	width: 210px;
	height: 270px;
	padding: 10px;
	margin: 0 0 0 10px;
	background: url(../images/aboutecback.jpg) top center no-repeat;
	display: inline; /* fixes IE/Win double margin bug */
	background-color: #233239;
	
}

.aboutecsmall {
	font-size: 0.8em;
	color: white;
}

.aboutec li {
	font-size: 0.8em;
	list-style-image: url(../images/arrow-footer.gif);
	margin-left: -20px;
	
}

.aboutec a {
	text-decoration: none;
	color: white;
}

.aboutec a:hover {
	text-decoration: underline;
	color: white;
}

/* start of banner switch on main page */
#banner {
float:left;
/*margin: 0 1px 0 0px;*/
padding: 10px;
background: #ffffff;
width:710px;
}
#banner ul, #banner li {
padding: 0px;
margin: 0px;
list-style:none;
}
/* #3. Button placement */
div#button{
	position:absolute;
	margin-top:-275px;
	margin-left:485px;
	/*z-index:99;*/
}

div#images{
	width:480px;
	height:270px;
	overflow:hidden;
/*	border:1px #c5c5c5 solid;*/
}

/* #3. Navigation buttons to the left of disjointed images */
div#button li{
	position:relative;
	width:220px;
	height:84px;
	padding: 5px;
	border-bottom:1px solid #000;
	/*text-indent:-9999px;*/
}

div#button li.last {
border-bottom:0px solid #000;
}
	
/* #3. Make the Buttons Clickable */
li#pic1 a, li#pic2 a, li#pic3 a{
	width:220px;
	height:70px;
	display:block;
}

/* end of banner switch on main page */

#impact-right {
	width:210px;/*240px*/
	height:250px;/*310px*/
	padding:0px 0px 30px 0px;
	float: left;
	margin: 0 0 0 10px;
	
}

.title {
	/*color:#8B2841;*/
	color:#000000;
	font-size:.8em;
	background: url('../images/arrow.gif') no-repeat 0px 5px;
	padding:0px 0 0px 10px;
	text-decoration:none;
	display:block;
	font-weight:bold;
}

a:hover.title  {
	color:#333333;
	text-decoration:underline;
}

.text {
	color:#666666;
	font-size:0.7em;
	padding:5px 0 3px 10px;
	display:block;
}

.morelink {
	display:block;
	background:url('../images/more-link.gif') 10px 3px no-repeat;
	padding:0 0 0px 25px;
	color:#8B2942;
	text-decoration:none;
	font-size: 0.75em;
/*	border-bottom: 1px solid #233239;*/
	float: right;
	
}
a:hover.morelink {
	color:#333333;
	text-decoration: underline;
}

#columntop {
	background: url(../images/columnhome.jpg) top center no-repeat;
	height: 47px;
	width: 980px;
}

/* BEGIN - three columns in the middle home page */
/* BEGIN - three columns in the middle home page */


#col1 {
	float: left;
	width: 313px;
	padding: 0 6px 0 6px;
	background-color: #f5f6f8;
	height: 250px;
	border-bottom: 1px solid #E2E5E7;
	border-left: 1px solid #E2E5E7;
	
}

#col2 {
	float: left;
	width: 313px;
	padding: 0 6px 0 6px;
	/*background-color: #ECECF0;*/
	background: #d3d3d4 url(../images/backcol2.jpg) top repeat-x;
	height: 250px;
	border-right: 1px solid #E2E5E7;
	border-left: 1px solid #E2E5E7;
	border-bottom: 1px solid #E2E5E7;

	
}

#col3 {
	float: left;
	width: 314px;
	padding: 0 6px 0 6px;
	background-color: #f5f6f8;
	height: 250px;
	border-bottom: 1px solid #E2E5E7;
	border-right: 1px solid #E2E5E7;

}

h2.whatsnew {
	padding: 5px 0 0 40px;
	font-size: 1.2em;
	height: 1.7em;	
	color: #333333;
	margin: 0;
	background: url(../images/whatsnew.jpg) top left no-repeat;
}

.date {
	font-size: 0.7em;
	margin: 0;
	/*padding: 10px 0 0 0;*/
}

.titlenew a {
	color:#8B2841;
	font-size:13px;
	background:url('../images/arrow.gif') 0px 4px no-repeat;
	padding:0px 0 0px 10px;
	text-decoration:none;
	display:block;
	font-weight:bold;
}
.titlenew a:hover {
	color:#333333;
	text-decoration:underline;
}

h2.vis {
	padding: 5px 0 0 40px;
	font-size: 1.2em;
	height: 1.7em;
	color: #333333;
	margin: 0;
	background: url(../images/vis.jpg) top left no-repeat;
}



h2.find {
	padding: 10px 0 0 0px;
	font-size: 1em;
	line-height: 1em;
	font-weight: 400;
	color: #333333;
	margin: 0;
	
}

#col1 p,#col2 p {
	font-size: 0.9em;
}

.box {
	background: #FFFFFF url(../images/backpc.jpg) bottom center no-repeat;
	width: 220px;
	margin: 0 auto;
	padding: 20px 10px 0px 20px;
	height: 60px;
	border: 1px solid #AEAEAE;
	
}

.box p {
	margin: 0;
	padding: 0;	
}

.box2 {
	/*background: #F3F3F3;*/
	background: #FFFFFF url(../images/backpc.jpg) bottom center no-repeat;
	width: 260px;
	margin: 0 auto;
	padding: 5px;
	border: 1px solid #AEAEAE;
}

.box2title {
	padding:10px 0px 10px 30px;
	background: url(../images/iam.gif) top left no-repeat;
}

.box2popular {
	padding:10px 0 10px 30px;
	background: url(../images/popular.gif) top left no-repeat;
}

.freebox {
	background: #E0E0E0;
	padding: 10px;
	border: 1px solid #AEAEAE;
}

/* END - three columns section on home page */

#anniversary {
	clear: both;
	/*background:#EFEFEF;*/
	/*height: 160px;*/
	width: 980px;
	/*border-top: 1px solid #E2E2E2;
	border-left: 1px solid #E2E2E2;
	border-right: 1px solid #E2E2E2;
	border-bottom: 1px solid #AAAAAA;*/
	/*margin: 330px 0 0 0;*/
	margin: 10px 0 0 0;
	
}
/* Begin - buttons/icons section on home page */

#icons {
	clear: both;
	background:#EFEFEF;
	height: 160px;
	width: 980px;
	border-top: 1px solid #E2E2E2;
	border-left: 1px solid #E2E2E2;
	border-right: 1px solid #E2E2E2;
	border-bottom: 1px solid #AAAAAA;
	/*margin: 330px 0 0 0;*/
	margin: 10px 0 0 0;
	
}
 .iconspacer {
 	width: 100px;
	padding: 5px;
	margin: 5px 4px 5px 4px;
	float: left;
	
 }


.iconwrap {
	width: 224px;
	padding: 5px;
	margin: 5px 4px 5px 4px;
	float: left;
	display: inline; /*fixes IE/Win double margin bug */
}

a.moreicon {
	display:block;
	background:url('../images/more-link.gif') 10px 2px no-repeat;
	padding:0 0 10px 25px;
	color:#8B2942;
	text-decoration:none;
	font-size: 0.75em;
	width: 100px;
	margin-left: 130px;
	display: inline; /*fixes IE/Win double margin bug */
}

a:hover.moreicon {
	color:#333333;
	text-decoration:underline;
}

/* Footer styles */

#footerwrap1 {
	width: 930px;
	margin:0 auto;
	padding: 0;

}

.socialwrap {
	float: left;
	width: 260px;
	margin: 0 0 0 20px;
	padding: 10px 10px 10px 10px;
	background: #E3E3E3;
	height: 50px;
	border: 1px solid #C7C7C7;
	font-size: 0.8em;
	/*line-height: 2em;*/
	display: inline; /*fixes IE/Win double margin bug */
}

input.button {
	cursor:pointer;
	outline:none;
	background:url('../images/blue-btn.gif') top left no-repeat;
	border:none;
	width:70px;
	font-size:10px;
	color:#FFFFFF;
	line-height:12px;
	padding:2px 5px 4px 0;
	text-transform:uppercase;
}

.share1,
.share2,
.share3 {
	color:#666666;
	font-size:12px;
	background:url('../images/share1.jpg') top left no-repeat;
	padding:0 10px 0 20px;
	text-decoration:none;
}
.share2 {
	background:url('../images/share2.jpg') top left no-repeat;
}
.share3 {
	background:url('../images/share3.jpg') top left no-repeat;
}

.contact {
	background:url('../images/mail-icon.jpg') top left no-repeat;
	padding:4px 0 10px 40px;
}

#footerwrap2 {
	clear: both;
	width: 960px;
	margin: 0 auto;
	padding: 25px 0 0 0;
	font-size: 0.85em;
	height: 80px;

}

.footercol {
	float: left;
	width: 120px;
	/*margin: 0 0 0 10px;*/
	padding: 0px;
	font-size: 0.85em;
	line-height: 2em;
	color: white;
	/*background:#999999;*/
}

.large {
	width: 160px;
}

.larger {
	width: 180px;
}

.separator {
	
	border-left: 1px solid white;
	padding-left: 10px;
}

.notop {
	margin-top: 0px;
}
.footercol ul {
	padding-bottom: 5px;
	margin: 0px;
}
.footercol li {
	list-style-image: url(../images/arrow-footer.gif);
	margin-left: -20px;
}

.footercol a {
	text-decoration: none;
	color: white;
}

.footercol a:hover {
	text-decoration: underline;
	color: white;
}

#footerwrap3 {
	clear: both;
	width: 980px;
	margin: 0 auto;
	padding: 5px 0;
	border-top: 1px solid white;
	font-size: 0.8em;
	color: white;
}

#footerwrap3 a {
	color: white;
	text-decoration: none;
}

#footerwrap3 a:hover {
	color: white;
	text-decoration: underline;
}

#footerwrap3 .column1 {
	float: left;
	width: 40%;
    margin-left: 3.33%;
}

#footerwrap3 .column2 {
	float: right;
	width: 50%;
	text-align: right;
    margin-right: 3.33%;
}


/* BEGIN - OLD STYLES for list of political parties page (pol/par/ - positionning */
#party
{
	width: 100%;
	border: 1px solid Black;
	border-color: Black;
	border-style: solid;
	float: left;
	clear: both;	
}

#alert
{
	width: 99%;
	padding: 5px;
	border: 2px solid red;
	background: White;
	border-color: #990033;
	border-style: solid;
	float: left;
	clear: both;
	margin: 2px;
}

h3.partyname
{
	background-color: #cccc99;
	color: #990033;
	FONT-SIZE: 110%;
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
	border-bottom: 1px solid Black;
	padding: 2px;
}

h3.partynamenolink
{
	background-color: #cccc99;
	color: #000000;
	FONT-SIZE: 110%;
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
	border-bottom: 1px solid Black;
	padding: 1px;
}

#centrecol
{
	border-color: black;
	border-bottom: 1px solid Black;
	padding: 3px;
	background-color: White;
	text-align:center; 
}

#leftcol
{
	float: left;
	width: 48%;
	border-color: black;
	border-right: 1px solid Black;
	padding: 3px;
	background-color: White;
}

#rightcol
{
	float: left;
	padding: 3px;
	width: 48%;
	background-color: White;
}

#leftcol2
{
	float: left;
	width: 48%;
	padding: 3px;
	background-color: White;
}

#rightcol2
{
	float: left;
	border-color: black;
	border-left: 1px solid Black;
	padding: 3px;
	width: 48%;
	background-color: White;
}
/* END - list of political parties page (pol/par/ - positionning */

/* NEW STYLES for list of parties */

.colun {
	width: 48%;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
}

.coldeux {
	width: 48%;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
}

.borderbox {
	border: 1px solid black;
	/*padding: 5px;*/
	overflow: auto;
	height: 1% !important;
	
}

.partytitle {
	border-bottom: 1px solid black;
	background-color: #CCCC99;
	font-size: 1.2em;
	padding: 10px 0px;
	margin-top: 0px;
	
}

.logoparty {
	border-bottom: 1px solid black;
	padding: 0;
	margin: 0;
	text-align: center;
}



/* LEFT NAVIGATION BAR - CONTENT - STYLES */
/* LEFT NAVIGATION BAR - CONTENT - STYLES */

#rootname{
	font-size:1em;
	line-height: 1.5em;
	color:#ffffff;
	padding:9px 0px 0px 15px;
	background: url('../images/nav-bg-top2.jpg') top left no-repeat;
	min-height:31px;
	height:auto !important;
	height:31px;
	margin: 0;
	width: 175px;
	
}
#rootname a{
    color:White;
}

#rootname-bg{
	background: url('../images/nav-bg-top-y.jpg') top left repeat-y;
	width: 175px;
	overflow: hidden;
}

#navbox {
	width: 174px;
	float: left;
	padding: 5px 0 0 0;
	margin: 0px 0px 10px 0px;
}

/* LEFT NAVIGATION BAR - CONTENT - STYLES ---NEW--- */
/* LEFT NAVIGATION BAR - CONTENT - STYLES ---NEW--- */

div.leftnav {
	font-size:1em;
	line-height: 1.2em;
	float:left;
	padding-right: 10px;
}
div.leftnav h2{
	background-color: #333;
	color: #666666;
	border-bottom: 1px solid #fff;
	padding: 0px 0px 0px 0px;
	text-align: center;
	margin: 0px;
	width: auto;
	overflow: hidden;
}

div.leftnav h2 a, div.leftnav h2 a:hover {
	color: #666666;
	text-decoration: none;
	border: none;
	background-image:url('../images/nav-bg-current.jpg') top left no-repeat;	

}

div.leftnav a{
	display: block;
	width: auto;
	padding: 2px 2px 2px 2px;
	margin: 0px;
	text-decoration: none;
}
div.leftnav a:hover {
	color: white;
	background:url('../images/nav-bg-current.jpg') top left no-repeat;
	text-decoration: none;
}

div.leftnav .currentleftnav {
	clear: both;
	color: white;
	font-weight: bold;
	background:url('../images/nav-bg-current.jpg') top left no-repeat;
}
div.leftnav ul, div.leftnav ul.menugroup {
	margin: 0px;
	padding: 0px;
	list-style: none;
	color: #666666;
	/*font-size: 0.8em;*/
	font-size: 0.9em;
	display: block;
	width: 174px; /* seems to control the bg colour width */
}
ul.menugroup_hide, ul.menugroup_hide li {
	display: none;
}
div.leftnav ul, div.leftnav ul.menugroup li.current-active
{
    color: white;
	background: black;
}
div.leftnav ul, div.leftnav ul.menugroup li a.current-active
{
    color: white;
	background: black;
}

div.leftnav li {
	margin: 0px;
	padding: 0px;
}

/* level 1 and all levels */
div.leftnav ul li{
	background: #fafafa;
}
div.leftnav ul li {
	background: #fafafa;
}
div.leftnav ul li.menugroup_hide {
	background: #fafafa;
}
div.leftnav ul li.menugroup {
	background: #fafafa;
}
div.leftnav ul li a {
	width: 161px; /* controls first level width */
	margin: 0px;
	padding: 4px 0px 4px 12px;
	color: #666666;
	border-left: 1px solid #B0B0B0;
	border-right: 1px solid #B0B0B0;
	border-bottom: 1px solid #B0B0B0;
}
div.leftnav ul li a.extlink_lhn {
	width: 162px;
	margin: 0px;
	padding: 4px 18px 4px 12px;
}

div.leftnav ul li a:hover { color: white; }

/* level 2 */
div.leftnav ul ul li {
	background: #cccccc;
}
div.leftnav ul ul li {
	background: #cccccc;
}
div.leftnav ul ul li.menugroup_hide {
	background: #cccccc;
}
div.leftnav ul ul li.menugroup {
	background: #cccccc;
}
div.leftnav ul ul.menugroup li a {
	/*color: #666666;*/
	color: #424242;
	width: 153px; /* controls second level width */
	margin: 0px;
	padding: 4px 0px 4px 20px;
	border-bottom: 1px solid #999999;
}

div.leftnav ul ul.menugroup li.activate a {
	color: #666666;
	width: 153px;  controls second level width 
	margin: 0px;
	padding: 4px 0px 4px 20px;
	border-bottom: 1px solid #999999;
	background: url(../images/arrow_submenu.jpg) top left no-repeat;
}
div.leftnav ul ul.menugroup li a.extlink_lhn {
	width: 162px;
	margin: 0px;
	padding: 4px 18px 4px 20px;
}
/* level 3 */

div.leftnav ul ul ul li {
	background: #ffcc66;
}
div.leftnav ul ul ul li.menugroup_hide {
	background: #ffcc66;
}
div.leftnav ul ul ul li.menugroup {
	background: #ffcc66;
}
div.leftnav ul ul ul.menugroup li a {
	color: #333;
	width: 145px; /* controls third level width */
	margin: 0px;
	padding: 4px 0px 4px 28px;
	border-bottom: 1px solid #999999;
	/*font-size: 1.2em;*/
}

div.leftnav ul ul ul li.menugroup_hide a { }

div.leftnav ul ul ul li.menugroup a { }

div.leftnav ul ul li a.extlink_lhn {
	width: 104px;
	margin: 0px;
	padding: 4px 18px 4px 28px;
}

div.leftnav ul ul li a:hover { color: white; }

div.leftnav ul ul ul li a:hover { color: white; }

/* ---------------------- */
/* 4th and 5th level Nav Items */




div.leftnav ul ul ul ul li {
	background: #CCFFE6;
	font-size: 1.1em;
}
div.leftnav ul ul ul ul li a{
	color: White;
}
div.leftnav ul ul ul ul ul li {
	background: #FFFF99;
	font-size: 1.2em;
}
div.leftnav ul ul ul ul li a{
	color:White;
}


/*#vr.menugroup  { 
	background-color: #cccc99; 
	background-color: #8b2942; 
	color: white; 
	font-weight:bold;
	color: white !important;
	background:url('../images/nav-bg-current.jpg') top left no-repeat;
}*/

 
#vr.menugroup { background-color: #000000; font-weight: bold; }
 
#vr.menugroup a { color: White; }
 
#vr.menugroup li a { color: #666666; }



/* ------------------------------END NEW LEFT NAV STYLE ------------------------------ */
/* ------------------------------END NEW LEFT NAV STYLE ------------------------------ */



/* CONTENT AREA - LEVEL 1 - CONTENT - STYLES */
/* CONTENT AREA - LEVEL 1 - CONTENT - STYLES */

#content-content{
	width:615px;
	float:left;
	color:#222222;
	padding:5px 0px 0px 10px;
	background: url('../images/content-content-bg.jpg') 10px 40px no-repeat;
	font-size: 0.9em;
	margin: 0;

}

#content-content a, #content-main a {
	text-decoration: underline;
}

#content-content a:visited, #content-main a:visited {
	text-decoration: underline;
	color: #002A00;
}

#content-content h1{
	background: url('../images/content-h1.jpg') bottom left no-repeat;
	padding:15px 10px 20px 0px;
	font-size:1.4em;
	color:#333333;
}


#content-content ul li{
	/*background: url('../images/grey-arrow.gif') 0px 5px no-repeat;*/
	padding:0px 0px 5px 8px;
	margin:0px;	
}

#content-content ul ul{
	margin:10px 0px 10px 0px;	
}

#content-content ul ul li{
	/*background: url('../images/bullet.gif') 0px 5px no-repeat;*/
	margin:0px 0px 0px 30px;	
}

#content-content .blank{
	background:none;	
}




/* BREADCRUMB STYLES */
/* BREADCRUMB STYLES */
/* BREADCRUMB STYLES */


#breadcrumbs {
	background: #a7afb2 url('../images/breadcrumbs-bg.jpg') top left no-repeat;
	padding: 13px 0px 8px 30px;
	margin:0;
	
	color:#FFFFFF;
}

#breadcrumbs a{
	color:#000000;
	padding:0px 10px 0px 0px;
	background: url('../images/dark-arrow.gif') center right no-repeat;
}

#breadcrumbs a:hover{
	color:#ffffff;	
}

/* THIRD COLUMN - RELATED INFO - LEVEL 1*/
/* THIRD COLUMN - RELATED INFO - LEVEL 1*/

#content-right {
	width:170px;/*325px*/
	padding:5px 1px 0 0px;
	background: url('../images/rightcol-bg-y.jpg') 0px 20px repeat-y;
	margin-left: 5px;
	float: right;
}

#content-right .heading {
	padding:0 5px 40px 10px;
	margin:0;
	font-size:15px;
	color:#2B3E45;
}
#content-right .heading span {
	display:block;
	font-size:18px;
	color:#591110;
}
#content-right .title {
	font-size:13px;
	color:#8B2942;
	padding:0 0 10px 38px;
}
#content-right .help{
	height:100px;
	padding:0 0 0 40px;
}

#cr-bottom{
	background: url('../images/rightcol-bg-bottom.jpg')	bottom left no-repeat;
	height:5px;
}

#cr-content .title{
	display:block;
	font-size:13px;
	padding:0px 0px 10px 0px;
	font-weight:bold;
	color:#333333;
}

#cr-content {
	border: 1px solid #C4C4C4; /* does not cause the extra grey line */
	border-bottom-left-radius: 8px; /* for rounded corners in Mozilla */
	border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	background-color: White;
	
}

#cr-title{
	background:	url('../images/rightcol-bg-top.jpg') top left no-repeat;
	padding:11px 0px 10px 15px;
	font-size:1em;
	color:#ffffff;
	margin-right: 0;
}

#cr-content ul{
	padding:10px 0 0 5px;	
	font-size: 0.8em;
	
}

#cr-content ul li{
	background: url('../images/arrow.gif') 0px 5px no-repeat;
	padding:0px 15px 8px 12px;
	margin:0px;
}

#cr-content ul li a {
	text-decoration: none;
}

#cr-content ul li a:hover {
	text-decoration: underline;
}






/* COMMON STYLES */
/* COMMON STYLES */
/* COMMON STYLES */

/* no margin no padding for elements that need to be contained for w3c validation */
.nopadnomarg { margin: 0px; padding: 0px; }

 
a {
	color:#8B2841;
	text-decoration: none;
}

a:hover {
	color: #333333; 
	text-decoration: underline;
}

a img {
	border:none;
}


a:selected {
text-decoration: none;
}

a.arrow {
	display:block;
	background:url('../images/dark-arrow.gif') 0px 4px no-repeat;
	padding-left:10px;
	color:#8B2942;
	text-decoration:none;
} 

a:hover.arrow {
	display:block;
	background:url('../images/dark-arrow.gif') 0px 4px no-repeat;
	padding-left:10px;
	color:#333333;
	text-decoration:underline;
} 

h1{
	font-size:1.4em;
	color:#333333;
}

h2 {
	font-size: 1.2em;
	color: #333333;
    margin-bottom: 2px;
    margin-top: 16px;
}

h3 {
	font-size: 1.2em;
	color: #333333;
}

h4 {
	font-size: 1em;
	color: #333333;
}

h5 {
	font-size: 0.9em;
	color: #333333;
}

h6 {
	font-size: 0.9em;
	font-style: italic;
	color: #333333;
}

/* class to make header with a background color */

.emphasis {
	background-color: #E2E3BF;
	border: 1px solid #D1D196;
	line-height: 1.5em;
}

.strongred {
	font-size: 1.3em;
	color: #8B2841;
	margin: 0;
}

.right {
	text-align: right;
}

.smallgreytext {
	
	font-size: 0.75em;
	color: #E0E0E0;
	
}

.small {
	font-size: 0.75em;
}

.smaller {
	font-size: 0.95em;
}

.blue {
	color: blue;
}


table, td, th
{
    border-color: #000000;
    border-style: solid;
}

table
{
    border-width: 0 0 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;
	
}

td, th
{
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
}


.resetlist, .resetlist ul, .resetlist li {
	padding:0;
	margin:0;
	background:none;
	list-style:none;
}

.italic {
	font-style: italic;
}

.bold {
	font-weight: bold;
}

.underline {
	text-decoration:underline;
}

.rss {
	margin: 0 0 10px 10px;
	float: right;
	color: #FF6600;
	font-size: 0.85em;
}

.backtop
{
	/*float: right;*/
	text-align: right;
	font-size: 0.8em;
	padding-right: 10px;
	
}

#content-content .rss a, #content-main .rss a  {
	text-decoration: none;
}

#content-content .rss a:hover, #content-main .rss a.hover  {
	text-decoration: underline;
}

/* 1......... Header structure ......... */
/* 1......... Header structure ......... */
/* 1......... Header structure ......... */

#header {
	margin: 0;
	padding: 15px 0 0 0;
	background: #FFFFFF url('../images/headerback.jpg') top right no-repeat;
    min-height: 100px;
}


#headercol1 {
	float: left;
	width: 25%;
}

#headercol2 {
	float: left;
	width: 30%;
}

#headercol3 {
	float: right;
	width: 44%;	
}

/* =================================================================== */

/* 2......... TOP Menu Style ......... */
/* 2......... TOP Menu Style ......... */
/* 2......... TOP Menu Style ......... */

#menubar {
	/*width: 350px;*/
	float: right;
	/*padding: 0px 0 0 0;*/
	text-align: right;
	padding: 1em 0em;
}
#navlist {
	padding: 0px;
	margin: 0px;
}

#navlist li
{
display: inline-block;
list-style-type: none;
padding: 0em 0.3em;
margin: 0px;
font-size: 0.75em;
color: #1F2C33;
border-right: 1px solid #1F2C33;
}

#navlist li a {
	text-decoration: none;
	color: #1F2C33;
}

#navlist li a:hover {
	text-decoration: underline;
	color: #660000;
}

#navlist li.last {
	border: 0px solid white;
}

/* 2......... Main Menu Style ......... */
/* 2......... Main Menu Style ......... */
/* 2......... Main Menu Style ......... */


#menualign {
	width: 100%;
	text-align:center;
	margin:auto;
	background-color:#ffffff;
}

#mainmenu
{
padding:0px;
margin:0px;
color:#fff;
font-family: arial, helvetica, sans-serif;
white-space:nowrap;
font-size: 0.8em;
font-weight: bold;
text-align:left;
}


#mainmenu li {display:inline;}

#mainmenu li a
{
padding: 0.6em 0.3em;
background-color: #232323;
color:#ffffff;
text-decoration:none;
float:left;
border:1px solid #ffffff;
width: 130px;
height: 70px;
overflow: hidden;
}


#mainmenu li a .small  
{
padding: 5px 0 0 0;
color:#EDEDED;
text-decoration:none;
float:left;
width: 130px;
font-size: 0.75em;

}

#mainmenu li a:hover
{
background:#8b2942;
color:#fff;
width: 130px;

}

#mainmenu li a:hover .small  
{
background:#8b2942;
color:#EDEDED;
width: 130px;
cursor: pointer;
}

#mainmenu .current a 
{
background:#8b2942;
color:#fff;
width: 130px;
}

#mainmenu li a .smallcurrent  
{
padding: 5px 0 0 0;
background-color: #8b2942;
color:#EDEDED;
text-decoration:none;
float:left;
width: 130px;
font-size: 0.75em;
}

#mainmenu li.last a
{
padding: 0.6em 0.3em;
background-color: #232323;
color:#ffffff;
text-decoration:none;
float:left;
border:1px solid #ffffff;
height: 70px;
}

#mainmenu li.last a:hover
{
background:#8b2942;
color:#fff;
}

#navlist .current a 
{
background:white;
color:black;
text-decoration: underline;
font-weight: bold;
}

/* ......... 3rl Level Styles - Content ......... */
/* ......... 3rl Level Styles - Content ......... */
/* ......... 3rl Level Styles - Content ......... */

#content-main{
	float:left;
	width:auto;	
	font-size: 0.9em;
	padding: 5px 0 20px 0px;
	
}

#content-main h1{
	background: url('../images/content-h1.gif') bottom left no-repeat;
	padding:6px 10px 16px 0px;
	font-size:1.4em;
	/*color:#333333;*/
}

#content-main p {
	line-height: 1.5em;
}

#content-main ul li {
	line-height: 1.5em;
    padding-top: 1px;
}


/* Styles for Canadian Forces Electors */

#impact-2col {
	background:url('../images/twocolheader.jpg') top left no-repeat;
	height:150px;
}

#on-this-page{
	background: url('../images/on-this-page.jpg') top left no-repeat;
	width:142px;
	height:32px;
	padding-right:20px;
	float: left;
	font-size: 0.8em;
	
}

#quicklinks{
	margin:0px 0px 20px 0px;	
	float: left;
	font-size: 0.75em;
	
}

.forces  {
	background: url('../images/title-2ndlevel.jpg') top left no-repeat;
	padding:3px 10px 20px 40px;
	margin:20px 60px 0px 0px;
	font-size: 1.2em;
	clear: both;
}

#quicklinks ul{
	/*padding-right:10px;	*/
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
}

#quicklinks ul li{
  	background: url('../images/red-arrow.gif') 0px 5px no-repeat;
	margin: 0 0 3px 0;
	padding: 0;
}

#quicklinks ul li a{
  	margin-left: 10px;
	padding: 5px;
}

/* END - Styles for Canadian Forces Electors */

.clearall{
	clear: both;
}

.clearallMenu {
	clear: both;
	padding: 0px;
	margin: 0px;
	line-height: 0px;
}


/* BEGIN - Styles for email forms */
.textfield {
float: right;
width:208px;
margin-right: 350px;/*200px;*/

}

label { 
width: auto;
display: inline-block;
font-weight: normal;
}

.textarea {
float: right;
margin-right: 166px;/*16px;*/
}

.buttonsSpace {
 
  margin-right : 3px;
}


fieldset.style {
	border: 1px solid black;
	background: #FFFFFF url('../images/backemail.jpg') top repeat-x;
	padding: 10px;
}



/* END - Styles for email forms */

/* GENERIC ALIGN CSS */
.alignRight {
	text-align: right;
}
.alignCenter {
	text-align: center;
}
.alignLeft {
	text-align: left;
}
.alignTop {
	vertical-align: top;
}

.alignMiddle {
	vertical-align: middle;
}

.alignBottom {
	vertical-align: bottom;
}
.alignTopRight {
	text-align: right;
	vertical-align: top;
}
.alignTopCenter {
	text-align: center;
	vertical-align: top;
}
.alignTopLeft {
	text-align: left;
	vertical-align: top;
}
.alignBottomRight {
	text-align: right;
	vertical-align: bottom;
}
.alignBottomCenter {
	text-align: center;
	vertical-align: bottom;
}
.alignBottomLeft {
	text-align: left;
	vertical-align: bottom;
}
.image-left { 
	float: left;
	vertical-align: text-top;
	margin-right: 10px;
}
.image-right {
	float: right;
	vertical-align: text-top;
	margin-left: 10px;
}

.borderimg {
	border: 2px solid #C4C4C4;
	padding: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}

.borderimg2 {
	border: 1px solid #717171;
	padding: 8px;
	margin: 5px;
	background-color: #E8E8E8;
	
}

.floatright {
	float: right;
}

.floatrightpad {
	float: right;
	padding: 10px;
}

.floatleft {
	float: left;
}

.center {
	text-align: center;
}

.roman {
font-style: normal;
}
/* ---------------------- */

/* GENERIC WIDTH CSS */
.widthFull {
	width: 98.5%;
}

.width400 {
	width: 400px;
}
.width95 {
	width: 95%;
}
.width90 {
	width: 90%;
}
.width85 {
	width: 85%;
}
.width80 {
	width: 80%;
}
.width75 {
	width: 75%;
}
.width70 {
	width: 70%;
}
.width65 {
	width: 65%;
}
.width60 {
	width: 60%;
}
.width55 {
	width: 55%;
}
.width50 {
	width: 50%;
}
.width45 {
	width: 45%;
}
.width40 {
	width: 40%;
}
.width35 {
	width: 35%;
}
.width30 {
	width: 30%;
}
.width25 {
	width: 25%;
}
.width20 {
	width: 20%;
}
.width15 {
	width: 15%;
}
.width10 {
	width: 10%;
}
.width5 {
	width: 5%;
}

.height60 {
	height: 60px;
	
}


.lightgreyBG {
	background-color: #CCCCCC;
}

.lightyellowBG {
	background-color: #ffffcc;
}

/* .......... FONT COLORS ......... */
/* .......... FONT COLORS ......... */
/* .......... FONT COLORS ......... */

.FontcolorRed {
color: Maroon;
}

.FontcolorWhite {
color: White;
}

.FontcolorBlack {
color: Black;
}

/* .......... BACKGROUND COLORS ......... */
/* .......... BACKGROUND COLORS ......... */
/* .......... BACKGROUND COLORS ......... */

.bgcolorWhite {
	 background-color: #ffffff;
} 

.bgcolorBlack {
	 background-color: #000000;
} 

.bgcolorGrey {
	 background-color: #999999;
} 

.bgcolorLightGrey {
	 background-color: #cccccc;
}

.bgcolorDarkGrey {
	 background-color: #666666;
}

.bgcolorBlue {
	 background-color: #46698c;
} 

.bgcolorLightBlue {
	 background-color: #6699cc;
}

.bgcolorDarkBlue {
	 background-color: #26394c;
}

.bgcolorYellow {
	 background-color: #ffffcc;
}

.bgcolorLightLightGrey {
    background-color: #f2f2f2;
    width: auto;
    border: 1px solid black;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    overflow:auto;
    margin-top:initial;
    margin-bottom:initial;
}


/* ---------------------- */
/* BEGIN Tables */

td.smallborder, th.smallborder, table.smallborder {
	border-collapse: collapse;
	border: 1px solid black;
	
}

/* BEGIN - Styles for Aboriginal page */

.article {

	margin-left:0px;
	padding:10px;
	border: 1px solid #999999;
	background-image: url("/templates/images/backgrounds/back.jpg");
	background-position:top left;
	background-repeat:no-repeat;
	margin-bottom:10px;

}
.article2 {
	margin-left:0px;
	padding:10px;
	border: 1px solid #999999;
	background-image: url("/templates/images/backgrounds/back1.jpg");
	background-position:top left;
	background-repeat:no-repeat;
	margin-bottom:10px;

}
.article3 {
	margin-left:0px;
	padding:10px;
	border: 1px solid #999999;
	background-image: url("/templates/images/backgrounds/back2.jpg");
	background-position:top left;
	background-repeat:no-repeat;
	margin-bottom:10px;
}

.article4 {
	margin-left:0px;
	padding:10px;
	border: 1px solid #999999;
	background-image: url("/templates/images/backgrounds/back3.jpg");
	background-position:top left;
	background-repeat:no-repeat;
	margin-bottom:10px;
}

h3.title2 {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing:2px;
	color:#000000;
	border-bottom:2px solid #999999;
	background-image: url("/templates/images/backgrounds/headers1.jpg");
	background-position:top right;
	background-repeat:no-repeat;
	padding-bottom:5px;
	padding-top:38px;
}

h3.title3 {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing:2px;
	color:#000000;
	border-bottom:2px solid #999999;
	background-image: url("/templates/images/backgrounds/headers2.jpg");
	background-position:top right;
	background-repeat:no-repeat;
	padding-bottom:5px;
	padding-top:38px;
}

h3.title4 {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing:2px;
	color:#000000;
	border-bottom:2px solid #999999;
	background-image: url("/templates/images/backgrounds/headers3.jpg");
	background-position:top right;
	background-repeat:no-repeat;
	padding-bottom:5px;
	padding-top:38px;
}
h3.title5 {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing:2px;
	color:#000000;
	border-bottom:2px solid #999999;
	background-image: url("/templates/images/backgrounds/headers4.jpg");
	background-position:top right;
	background-repeat:no-repeat;
	padding-bottom:5px;
	padding-top:38px;
}

.boldred
{
	font-weight: bold;
	font-variant: small-caps;
	color: Red;
}

/* END - Styles for Aboriginal page */


/* BEGIN - list of political parties page (pol/par/ - positionning */
.party
{
	width: 100%;
	border: 1px solid Black;
	float: left;
	clear: both;	
}

#alert
{
	width: 99%;
	padding: 5px;
	border: 2px solid #990033;
	margin: 2px;
	clear: both;
}

h3.partyname
{
	background-color: #cccc99;
	color: #990033;
	font-size: 110%;
	padding: 5px 0;
	margin-bottom: 0px;
	margin-top: 0px;
	border-bottom: 1px solid Black;
	
}

h3.partynamenolink
{
	background-color: #cccc99;
	color: #000000;
	FONT-SIZE: 110%;
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
	border-bottom: 1px solid Black;
	padding: 1px;
}

.centrecol
{
	border-bottom: 1px solid Black;
	/*padding: 3px;*/
	text-align:center; 
}

.leftcol
{
	float: left;
	width: 48%;
	border-color: black;
	border-right: 1px solid Black;
	padding: 3px;
	background-color: White;
}

.rightcol
{
	float: left;
	padding: 3px;
	width: 48%;
	background-color: White;
}

.leftcol2
{
	float: left;
	width: 48%;
	padding: 3px;
	background-color: White;
}

.rightcol2
{
	float: left;
	border-color: black;
	border-left: 1px solid Black;
	padding: 3px;
	width: 48%;
	background-color: White;
}
/* END - list of political parties page (pol/par/ - positionning */

/* BEGIN - classes for thin bordered tables */


.thin table {
	border: 1px solid black;
	border-collapse: collapse;
	font-size: 1em;
}

.thin td {
	border: 1px solid black;
	border-collapse: collapse;
}


.thin th {
	border: 1px solid black;
	border-collapse: collapse; 
}
.thin .small {
	font-size: .85em;
}

.thin caption {
	font-weight: bold;
	padding-bottom: 3px;
	font-size: 1.2em;
}


.thin2 table {
	border: 0px;
	border-color: Black;
	border-collapse: collapse;
	font-size: 1em;
}

.thin2 td {
	border: 0px;
	border-collapse: collapse;
}

.thin2 th {
	border: 0px;
	border-collapse: collapse; 
}
.thin2 .small {
	font-size: .85em;
}

.lightblue  {
	background-color: #ccd5dc;
}

.lightgray  {
	background-color: #CFCFCF;
}

/* new thin style */



/* new thin style */


/* END - classes for thin bordered tables */




/* Style for horizontal list for Maps Corner */

.horizontallist ul {
	display: inline;
	
}

.horizontallist li {
  	background: url('/templates/images/red-arrow.gif') 0px 10px no-repeat;
	margin: 0 0 6px 0;
	padding: 0;
	font-size: 0.8em;
	display: inline;
}

.horizontallist li a {
  	margin-left: 5px;
	padding: 5px;
	
}

/* - End - horizontal list */

/* BEGIN - UL for entities pages */	

ul#navent { 
	font-family: sans-serif;
	font-size: 0.9em;
	
	}

ul#navent a
{
font-weight: bold;
text-decoration: none;

}

ul#navent, ul#navent ul, ul#navent li
{
margin: 0px;
padding: 5px;
list-style-type: none;
}

ul#navent li { 
float: left;

 }

ul#navent li { 
text-align: center; 

}

ul#navent li a
{
color: #3300FF;
background-color: #CCCC99;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 10px;
padding-right: 10px;
border: 1px #ffffff outset;
display: block;
width: 150px;
}

ul#navent li a:hover
{
color: #666666;
background-color: #CCCCCC;
display: block;
}

ul#navent li:hover 
{
display: block;
padding-top: 5px;
}

/* END - UL for entities pages */

/* BEGIN - UL for Navigation NEXT - PREVIOUS */

ul#navent2 { 
	font-family: sans-serif;
	font-size: 0.9em;
	}

ul#navent2 a
{
font-weight: bold;
text-decoration: none;
}

ul#navent2, ul#navent2 ul, ul#navent2 li
{
margin: 0px;
padding: 5px;
list-style-type: none;
}

ul#navent2 li { float: left; }

ul#navent2 li { text-align: center; }

ul#navent2 li a
{
color: #448844;
background-color: #ffffff;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 10px;
padding-right: 10px;
border: 1px #cccccc solid;
display: block;
width: 140px;
}

ul#navent2 li a:hover
{
color: #666666;
background-color: #CCCCCC;
display: block;
}

ul#navent2 li:hover 
{
display: block;
padding-top: 5px;
}
/* END - UL for Navigation NEXT - PREVIOUS */


/* BEGIN - UL for Table of Contents */	

.toc1 
{
 list-style-type: none;
 padding-left: -10px;
 left: -13px;
 top: 5px;
}

ul.toc 
{
 list-style-type: none;
 padding-left: -10px;
 left: -13px;
 top: 5px;
 position: relative;
}

ul.toc2 
{
 list-style-type: none;
 padding-left: -10px;
 left: -13px;
 top: 5px;
 position: relative;
}
/* END - UL for Table of Contents */	

/* BEGIN - UL for Site Map */	

ul.site
{
 list-style-type: none;
 font-size: 1.2em;
 padding-left: -10px;
 left: -13px;
 top: 5px;
 font-weight: 600;
 
}

ul.site1 li {
	
	list-style-image: url(/templates/images/arrow.gif);
}


ul.site1
{
 list-style-type: none;
 font-weight: 300;
 padding-left: -10px;
 left: -13px;
 top: 5px;
 font-size: 0.8em;
 position: relative;
}

ul.site2
{
 list-style-type: none;
 padding-left: -10px;
 left: -13px;
 top: 5px;
 position: relative;
}
/* END - UL for Site Map */	

.lisquare {
	list-style-type: square;
}

/* BEGIN - style for FAQ */
h3.faq {
	background-image: url(/templates/images/pic_arrow_o.gif);
	background-position: 0 4;
	background-repeat: no-repeat;
	padding-left: 15px;
	padding-bottom: 15px;
	font-weight: 600;
	}
/* END - style for FAQ */	

/* BEGIN - List UL with arrow or else */
ul.arrow { 
	list-style : url(/templates/images/pic_arrow_o.gif);
	margin-top: 5px;
	margin-left: 30px;
    padding: 0px;
	}

.sub_arrow { 
	list-style : url(templates/images/bullet_circ.gif);
	font-size: 85%;
	}


.sub_arrownormal { 
	list-style : url(templates/images/bullet_circ.gif);
	font-size: 100%;
	}
	
/* END - List UL with arrow or else */

/* BEGIN - styles for drop down menu */
.nav_drop, .nav_drop ul {
    list-style-type:none;
    margin:0;
    padding:0;
}
.nav_drop a {
    text-decoration:none;
	 padding-left: 5px;	 			 
}
/*IE5 list fix*/
.nav_drop .sub li {float:left;}
.nav_drop .sub > li {float:none;}
#navigation {
    position:relative;
    height:20px;
    background: #efefef url(../images/arrow_down.gif) no-repeat right;
    z-index:2;
	 font-size: smaller;
	 width: 250px;
}
#navigation1 {
    position:relative;
    height:20px;
    background: #efefef url(../images/arrow_down.gif) no-repeat right;
    z-index:1;
	 font-size: smaller;
	 width: 250px;
}
.nav_drop {
    position:absolute;
}
.nav_drop .link {
    width:250px;
    margin-top:-10075px;
    /*float:left;*/
 
}
.nav_drop a {
    position:relative;
    display:block;
    height:20px;
    line-height:20px;
    text-decoration:none;
    color:#666;
    z-index:10;
	 padding-left: 5px;	 
	 text-decoration: none;
}
.nav_drop .sub a {
    background:#efefef;
    margin:0 -1px 0 0;
    width:243px;
	 border-bottom: 1px solid #A2B7C8;
	 border-left: 1px solid #A2B7C8;
 	 border-right: 1px solid #A2B7C8;	
	 text-decoration: none;	  
}
.nav_drop .sub {
    float:left;
    background:#efefef;
    padding-top:20px;
    margin-top:-20px;

}
.nav_drop a.main {
    width:243px;
    height:20px;
    line-height:20px;
    margin-top:10075px;
    margin-right:-249px;
    float:left;
	 border: 1px solid #A2B7C8; 
    background:#efefef url(../images/arrow_down.gif) no-repeat right;
	 text-decoration: none;	 
}
.nav_drop a.main:hover, .nav_drop a.main:focus, .nav_drop a.main:active {
    margin-right:0;
    background:#DFDFDF url(../images/arrow_down.gif) no-repeat right;
    color:#000;
	 border-bottom: 1px solid #A2B7C8; 	 
	 text-decoration: none;	 
}
.nav_drop .sub a:hover, .nav_drop .sub a:focus, .nav_drop .sub a:active {
    margin:0 0 0 0;
    background:#233239;
    color:#fff;
	 text-decoration: none;	 
}
/*empty rule to fix occassional IE6 tabbing bug, one of the weirdest bug's i have seen.*/
a, a:hover, a:active, a:focus {}
/*Opera fix*/
.sub:hover {
    clear:both;
}
/* END - styles for drop down menu */

#boxidseth
    {
	 width: 98%; 
	 padding: 3px; 
	 border:1px dashed; 
	 padding:4px; 
	 border-color:#cc9999;
	 background-color: #F5F5F5;
    }
	 
	 
/* --- Styles for the table like layout at gen/rep/est/rpp or dpr --- */

h4.titledpr {
	border: 1px solid black;
	font-style:normal;
	color:#000000;
	background-color:#CCC;
	padding: 3px;
	margin-top: 0px;
	margin-bottom: 0px;
	}

p.rowdpr {
	border-left: 1px solid black;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
	padding: 3px;
	margin-top: 0px;
	margin-bottom: 0px;
}

/* ---------------------- */
	 
	
.nowrap
{
	white-space: nowrap;
}

.lay1
	{
	float: left;
	padding: 0px;
	margin: 0px;
	}

.indent
{
margin-left: 30px;
padding-left: 30px;
}

.indent2
{
	margin-left: 40px;
	margin-right: 20px;
	padding-left: 50px;
}
.indentmap
{
margin-left: 10px;
padding-left: 10px;
}

.bigstrong 
{ 
	
	FONT-SIZE: 1.2em; 
	FONT-WEIGHT: bold; 
}

/* for SVR 

/* for publication page */
.pubTable
{
	 margin-bottom: 1em;
	 text-align:center;
	 width:100%;	 
}

.pubRow
{	 
	 text-align:center;
}
.sub-buttons
{ 	
	padding:3px;	 
}

.captionLeft
{	
	padding:0.5em 0.5em 0.5em 0em;	
	text-align:left;
	font-weight:bold;	
}

/* end */

/*Hong Mei begins - for subscription page */

.sub_section_header
{
background-color:#dddddd;
padding:0.3em;
font-weight:bold; 
}

 

 

.sub_no_indent
{
list-style-type:none;
margin-left:13.7em;
padding:0px;
margin-top:0.5em;
margin-bottom:0em;
}

.sub_no_indent li
{
padding-bottom:0.5em;
}

.sub_margin
{
margin-right:1.2em;
}

.subEmailAddress
{
margin:0.5em 0.5em 0.5em 15em;
width:200px;
}

/*.content-sub{

width:610px; 

float:left;


font-size: 0.9em; 

}*/

.details-sub
{
border:solid 1px black;
margin:0.9em; 
}

.sub-intro
{ 
margin-left:0.9em;
margin-right:0.9em;
}

.subRadioButtonList 
{
margin-top:0.5em; 
}

.subRadioButtonList input
{
margin-left:13.7em;
margin-bottom:0.5em;
}

.subRadioButtonList label
{
margin-left:1.2em;
margin-bottom:0.5em;
float:none;
}

.sub_buttons
{ 
background-color:#dddddd;
padding:0.3em 0.3em 0.3em 14em;
word-spacing:0.9em; 
}

 

.subErrorMsg
{
color:Red;
margin:0.5em 0em 0.5em 0.3em;
}

.content-sub h1 {
background: url('../images/content-h1.gif') bottom left no-repeat;
padding:6px 10px 20px 0px;
font-size:1.4em;
color:#333333;
}

 

.content-sub #breadcrumbs a 
{
margin-right:0.3em;
}

.sub-remove
{
margin:0.5em 0.5em 0.5em 4em; 
}

.remButton
{ 
word-spacing:0.9em; 
}

.sub-remEmailAddress
{
width:200px;
margin-bottom:0.5em;
}

/* for publication page */

.pubTable
{
margin-bottom: 1em;
text-align:center;
width:100%;
}

.pubRow
{
text-align:center;
}

.sub-buttons
{ 
padding:3px;
}

.captionLeft
{ 
padding:0.5em 0.5em 0.5em 0em;
text-align:left;
font-weight:bold; 
}

.pubTextfield 
{
float: right;
width:208px;
margin-right: 340px;
}

.pubTextArea {
float: right;
margin-right: 156px;/*16px;*/
}

/*Hong Mei end*/

/* General election section */

.promo {
	border: 1px solid black;
	background: #c4a568 url(../images/promoge2.jpg) top right no-repeat;
	padding: 15px;
	font-size: 2em;
	width: 95%;
	}
	
.inline {
	float: left;
	width: 150px;
	list-style-image: url(../images/arrow.gif);
}

.freeboxge {
	
	background: white url(../images/freeboxge.jpg) top center no-repeat;
	padding: 10px;
	border: 1px solid #AEAEAE;
}

/*END - General Election section  */